# Generated by Django 4.1 on 2022-08-15 13:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0006_alter_bankaccount_acc_type_and_more'),
        ('accounts', '0007_remove_leave_approve_leave_applied_at_and_more'),
    ]

    operations = [
    ]
